#menuArea{float:left;}
#menuArea ul{font-size:13px;list-style:none;/*padding:36px 0 0 0;*/padding:30px 0 0 0;margin:0;}

#menuArea li{float:left;position:relative;padding:0;margin:0;}
#menuArea li.current-menu-item{background:#fff;}
#menuArea li.current-menu-ancestor{background:#fff;}
#menuArea li:hover{color:#0e335d;background:#fff;}

#menuArea a{font-size:15px;font-family:"Century Gothic", "CenturyGothic", Verdana, Arial, Helvetica, sans-serif;color:#fff;padding:0 13px;height:42px;line-height:42px;border-bottom:none;display:block;text-decoration:none;cursor:pointer;outline:none;}
#menuArea ul li#menu-item-2080 a{background-image:url(images/menu/home.png);width:46px;}
#menuArea ul li#menu-item-35 a{background-image:url(images/menu/golf.png);width:33px;}
#menuArea ul li#menu-item-1054 a{background-image:url(images/menu/golf.png);width:31px;}
#menuArea ul li#menu-item-899 a{background-image:url(images/menu/functions.png);width:73px;}
#menuArea ul li#menu-item-1036 a{background-image:url(images/menu/tournaments.png);width:101px;}
#menuArea ul li#menu-item-1098 a{background-image:url(images/menu/tournaments.png);width:99px;}
#menuArea ul li#menu-item-1357 a{background-image:url(images/menu/contact.png);width:64px;}
#menuArea ul li#menu-item-199 a{background-image:url(images/menu/login.png);width:121px;}
#menuArea ul li#menu-item-1046 a{background-image:url(images/menu/members.png);width:71px;}
#menuArea ul li#menu-item-1065 a{background-image:url(images/menu/hospitality.png);width:78px;}
#menuArea ul li#menu-item-1090 a{background-image:url(images/menu/clubinfo.png);width:69px;}
#menuArea ul li#menu-item-1356 a{background-image:url(images/menu/contacts.png);width:68px;}
#menuArea ul li#menu-item-1097 a{background-image:url(images/menu/logout.png);width:53px;}
#menuArea ul li a{background-position:center 0;background-repeat:no-repeat;text-indent:-9999px;}
#menuArea ul li a:hover{background-repeat:no-repeat;}
#menuArea li.current-menu-item a{background-position:center -84px;background-repeat:no-repeat;}
#menuArea li.current-menu-ancestor a{background-position:center -84px;background-repeat:no-repeat;}
#menuArea li.current-page-ancestor a{background-position:center -84px;background-repeat:no-repeat;}
#menuArea a:hover{}
#menuArea a:focus{}


#logo{margin:17px 28px 0 28px;}
.logged-in #logo{margin:17px 28px 0 17px;}
.guestsMenu{margin-left:-10px;}
.membersMenu{margin-left:-17px;}
#menuArea ul li#menu-item-3845 a{background-image:url(images/menu/about.png);width:96px;}
#menuArea ul li#menu-item-3849 a{background-image:url(images/menu/about.png);width:92px;}
#menuArea ul li#menu-item-3845 ul, #menuArea ul li#menu-item-3849 ul{width:208px;} 
#menuArea ul li#menu-item-3845 ul a, #menuArea ul li#menu-item-3849 ul a{width:178px!important;}


#menuArea ul ul{-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2);-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);box-shadow:0 3px 3px rgba(0,0,0,0.2);display:none;float:left;margin:-2px 0 0 0;padding:0;position:absolute;top:3.333em;left:0;width:188px;z-index:99999!important;}
#menuArea ul ul li{z-index:99999;background:#fff!important;}
#menuArea ul ul a{background:#fff;background-image:none!important;border-bottom:1px dotted #ddd;color:#444;font-size:13px;font-weight:normal;height:auto;line-height:30px;padding:0 15px;width:165px!important;height:30px;text-indent:0;z-index:99999;}
#menuArea ul li#menu-item-899 ul{width:189px;}
#menuArea ul li#menu-item-899 ul a{width:159px!important;}
#menuArea ul li#menu-item-1090 ul{width:193px;}
#menuArea ul li#menu-item-1090 ul a{width:163px!important;}
#menuArea ul ul li.current-menu-item a{background:#f3f3f3;}
#menuArea ul ul li.current-menu-item a:hover{background:#efefef;background:#f4f4f4;}
/*#menuArea ul ul li.current-page-parent a{background:#f3f3f3;}
#menuArea ul ul li.current-page-parent a:hover{background:#efefef;}*/
#menuArea ul ul ul li.current_page_item a{background:#f3f3f3;}
#menuArea ul ul ul li.current_page_item a:hover{background:#efefef;background:#f4f4f4;}

#menuArea ul ul li#menu-item-1083 > a:hover{cursor:default}

#menuArea ul ul ul{left:100%;top:0;margin:-1px 0 0 0;z-index:99999;}
#menuArea ul ul ul a{}
#menuArea ul ul ul li:first-child a{line-height:32px;height:31px;}

#menuArea ul ul ul ul{display:none!important;}

/* top level focus */
#menuArea li:hover > a,#menuArea a:focus{background:#fff;color:#676443;background-position:center -42px;background-repeat:no-repeat;}

/* secondary level focus */
#menuArea ul ul :hover > a,#menuArea ul ul a:focus{/*background:#efefef;*/background:#f4f4f4;}

/* dropdown link hover */
#menuArea ul ul a:hover{background:#f9f9f9;}

#menuArea ul li:hover > ul{display:block;}
#menuArea li.last{background:#005844 url(images/menuBackD.gif) top left repeat-x;float:right;margin:-15px 10px 0 0;height:43px;padding:15px 15px 0;}
#menuArea .current_page_item > a,#menuArea .current_page_ancestor > a{}
#menuArea ul ul li.arIco a{background-image:url(images/arra.png)!important;background-position:96% 50%!important;background-repeat:no-repeat!important;}
#menuArea ul ul li.arIco li a{background-image:none!important;}

.membersMenu #menu-item-899{display:none!important;}
.guestsMenu #menu-item-907{display:none!important;}
.guestsMenu #menu-item-938{display:none!important;}
.guestsMenu #menu-item-199 ul{display:none!important;}
#menu-item-199 #menu-item-938{display:none!important;}
#menu-item-906 ul{display:none!important;}
#menuArea ul ul li#menu-item-906.arIco a{background-image:none!important;}
/*#menu-item-85 ul{display:none!important;}
#menu-item-86 ul{display:none!important;}*/

.page-id-360 #menuArea ul li#menu-item-907 a{background-position:center -84px;}
.page-id-360 #menuArea ul li#menu-item-907:hover{background-position:center -42px;}


#menuArea ul li#menu-item-899 ul{width:208px!important;}
#menuArea ul li#menu-item-899 ul a{width:178px!important;}

#menuArea ul li#menu-item-1065 ul ul{width:208px!important;}
#menuArea ul li#menu-item-1065 ul ul a{width:178px!important;}

/* "Members" button style*/
/*.page-id-7019 #menuArea ul li#menu-item-1046 a, .parent-pageid-7019 #menuArea ul li#menu-item-1046 a{background-position:center -84px;}
.page-id-7019 #menuArea ul li#menu-item-1046:hover, .parent-pageid-7019 #menuArea ul li#menu-item-1046:hover{background-position:center -42px;}*/